.parallax-item {width: 100%; min-height: 100vh;}
.projects_wrap{ width:100%; overflow:hidden; position: relative;}

.office_hubs_projects,.retail_hospitality_projects,.residential_abodes_projects,.farms_villas_projects{height:auto; overflow:hidden;}
.pro_banner{height:100%;}
.pro_banner img{ width:100%; height:100%;}
.pro_banner:after{content:''; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; top:0; left:0; z-index:0;}

.proban_pad{padding:80px 50px;}
.project_grid{ width:100%; height:auto; position:relative; background:#13131212; margin-top:30px;}
.projects_description{width: 100%; height: 100%; display: flex; align-items: center;}
.pro_img{ width:100%; height:280px; overflow:hidden; position:relative;}
.pro_img img{ width:100%; height:100%; transition:all 0.85s ease; transform:scale(1);}
.project_grid:hover .pro_img img{transform:scale(1.1);} 
.pro_text{ padding:20px;}
.pro_text h3{ font-weight:normal; height:auto; color:#454545; font-size:26px; margin-bottom:15px; display:block;}
.pro_text ul{ padding:0; margin:0 0 15px 0; list-style:disc !important;}
.pro_text ul li{font-size:12px; display: block; color:#454545;}
.pro_text p{font-size:16px; display: block; color:#454545; opacity:0.8; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
/*.pro_view_btn{ width:100%; max-width:100%; margin:30px auto 0; overflow:hidden; text-align:center;}*/
/*.pro_view_btn span{display:block; color:#fff; font-size:12px; border:1px solid #fff; width:100%; padding:15px 0; position:relative; z-index:1; transition:all 0.85s ease; text-transform:uppercase; font-weight:500; letter-spacing:1px;}*/
/*.pro_view_btn span:after{content:""; width:100%; height:100%; background:#fff; position:absolute; bottom:0; left:0; z-index:-1; transition:all 0.85s ease; transform:translateY(105%);}*/
/*.pro_view_btn span:hover{color:#000;}*/
/*.pro_view_btn span:hover:after{transform:translateY(0%); color:#000;}*/
/*.project_grid:hover .pro_view_btn span{color:#000;}*/
/*.project_grid:hover .pro_view_btn span:after{transform:translateY(0%); color:#000;}*/

.pro_view_btn{ width:100%; max-width:100%; margin:30px auto 0; overflow:hidden; text-align:center;}
.pro_view_btn span{display:block; color:#000; font-size:12px; border:1px solid #fff; background:#fff; width:100%; padding:15px 0; position:relative; z-index:1; transition:all 0.85s ease; text-transform:uppercase; font-weight:500; letter-spacing:1px;}
.pro_view_btn span:hover{ background:#000; color:#fff; border-color:#000;}
/*.pro_view_btn span:after{content:""; width:100%; height:100%; background:#fff; position:absolute; bottom:0; left:0; z-index:-1; transition:all 0.85s ease; transform:translateY(105%);}*/
/*.pro_view_btn span:hover{color:#000;}*/
/*.pro_view_btn span:hover:after{transform:translateY(0%); color:#000;}*/
/*.project_grid:hover .pro_view_btn span{color:#000;}*/
/*.project_grid:hover .pro_view_btn span:after{transform:translateY(0%); color:#000;}*/

.slick-prev:before, .slick-next:before{display:none;}
.padt50{padding-top:60px !important;}

.ag-carousel-arrow_box {white-space: nowrap; opacity:0; visibility:hidden;}
.ag-carousel-arrow {display: inline-block; height: 52px; width: 52px; border: 1px solid #616161; background-color: #616161; cursor: pointer; stroke: #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -webkit-transition: all .2s ease-out 0s; -moz-transition: all .2s ease-out 0s; -o-transition: all .2s ease-out 0s; transition: all .2s ease-out 0s; position: relative;}
.ag-carousel-arrow:hover {border: 1px solid #9f9f9f; background-color: #9f9f9f;}
.project-carousel-arrow_prev,.project-carousel-arrow_next{display:flex !important; align-items:center; justify-content:center;}
.project-carousel-arrow_prev i,.project-carousel-arrow_next i{ color:#fff;}
.project-carousel-arrow_prev {margin:0; position:absolute; left:0%; top:50%; transform: translateY(-50%); z-index:2;}
.project-carousel-arrow_next {margin:0; position:absolute; right:0%; top:50%; transform: translateY(-50%); z-index:2;}
.project-carousel-arrow_prev:hover i,.project-carousel-arrow_next:hover i{color: #fff;}
/*.svg-arrow-left,.svg-arrow-right { position: absolute; top: 0%; left: 0%;}*/
.projects_wrap .slick-list{margin:0 -12px;}
.projects_wrap .slick-slide{margin:0 12px;}
.ar_hover{transition:all 0.3s ease;}
.ar_hover:hover .ag-carousel-arrow_box {opacity:1; visibility:visible;}


.ag-carousel-arrow_box1 {white-space: nowrap; opacity:0; visibility:hidden; transition:all 0.85s ease;}
.ag-carousel-arrow1 {display: inline-block; height: 52px; width: 52px; border: 1px solid #e9d9c1; background-color: #e9d9c1; cursor: pointer; stroke: #fff; -webkit-border-radius: 0%; -moz-border-radius: 0%; border-radius: 0%; -webkit-transition: all .2s ease-out 0s; -moz-transition: all .2s ease-out 0s; -o-transition: all .2s ease-out 0s; transition: all .2s ease-out 0s; position: relative;}
.ag-carousel-arrow1:hover {border: 1px solid #000; background-color: #000;}
.project-carousel-arrow_prev1,.project-carousel-arrow_next1{display:flex !important; align-items:center; justify-content:center;}
.project-carousel-arrow_prev1 i,.project-carousel-arrow_next1 i{ color:#454545;}
.project-carousel-arrow_prev1 {margin:0; position:absolute; left:0%; top:50%; transform: translateY(-50%); z-index:2;}
.project-carousel-arrow_next1 {margin:0; position:absolute; right:0%; top:50%; transform: translateY(-50%); z-index:2;}
.project-carousel-arrow_prev1:hover i,.project-carousel-arrow_next1:hover i{color: #fff;}
/*.svg-arrow-left,.svg-arrow-right { position: absolute; top: 0%; left: 0%;}*/
.constructionwrap .slick-list{margin:0 -12px;}
.constructionwrap .slick-slide{margin:0 12px;}
.ar_hover{transition:all 0.3s ease;}
.ar_hover:hover .ag-carousel-arrow_box1 {opacity:1; visibility:visible;}


.traff_icon{ width:18px;}

.globallandmark-small{width: 726px; overflow:hidden; position: absolute; right:0;top:0;z-index:1;}
.globallandmark-slider .slick-slide {margin: 0 20px;}
/* the parent */
.globallandmark-slider  .slick-list {margin: 0 -20px;}
.ownway{margin-top: 20px;}
.ownwayslider .slick-slide {margin: 0 13px;}
.ownwayslider .slick-list {margin: 0 -13px;}
.ownwayslider-data{position: absolute;bottom:0;width: 100%;}
.ownwayslider-hover{z-index:1;cursor:pointer;position: absolute;bottom:20px;left:0;right:0;margin:auto;width: 98px;height: 98px;background:transparent;padding:20px;display: flex;align-items:center;justify-content:center;}
.ownwayslider-hover img{max-width: 100%;}
.ownwayslider-para{position: absolute; background: #ffffffe3; width: 312px; bottom: 20px; left: 0; right: 0; margin: auto; padding:22px; text-align: center; padding-bottom: 98px; opacity:1 ; visibility: visible; transition: all 0.3s ease; transform: scale(1); transform-origin: bottom;}
.ownwayslider-hover:hover ~ .ownwayslider-para{opacity:1;visibility: visible; transform: scale(1);}
.scale-view:hover .ownwayslider-data .ownwayslider-para{opacity:1;visibility: visible; transform: scale(1);}

/*.celebratelife-first1, .celebratelife-third1{margin-top: 26px;}*/
.celebratelife{margin-top: 37px;}
.celebratelife .col-md-3{display: flex;
    flex-direction: column;
    gap: 1.5rem;
    justify-content: space-between;}
.celebratelife .col-md-3 div{height: 50%;}
.locaminity-slider-content,.location-aminity h5,.locationCar{text-align:center}
.celebratelife1{overflow:hidden}
.celebratelife1 img{transition:.5s;height: 100%;}
.celebratelife1:hover>img{transform:scale(1.1)}
.map,.yourtaste{margin-top:37px}
.map iframe{width: 100%;}
.yourtaste .nav-tabs{border:0;justify-content:space-between;margin:20px 0 3px;position: absolute; bottom: 40px; width: 78%;}
.yourtaste .nav-tabs li{width:12%}
.yourtaste .nav-tabs .nav-link{border:0px solid #efe8dd;background:#efe8dd; border-radius:0;font-size:10px;color:#000;padding:0;height:40px;display:flex;align-items:center;justify-content:center}
.yourtaste .card-body{padding:0;border:0}
.yourtaste .card-body>img{height:550px}
.yourtaste .card{border:0}
.yourtaste-data{position:absolute;bottom:43px;right:0px;background:#f9f4ed;padding:15px;width:260px}
.locationCar,.rightslider,.srollSlide{position:relative}
.yourtaste-data-img{background:#efe8dd;padding:55px 37px;display:inline-block; width:100%;}
.yourtaste-data-img img{max-width:100%; width: 100%;}
.yourtaste-data-para{padding:20px 6px 0;text-align:center}
.flogo{display:inline-block;width:80px;margin-bottom:30px}
.contactbtn{margin-top:50px}
.contactbtn .dsc_btn{max-width:322px}
/*.dsc_btn a{color:#000}*/
/*.locationCar{width:32%;z-index:1;top:5px;left:22px}*/
.locationCar{width:24%;z-index:1;top:unset;left:22px; bottom:unset; margin-top:36px;}
.locaaminity-outer{width:68%;position:relative;z-index:1}
.locaminity-slider{width:100%}
.location-aminity h5{font-size:40px;margin-top:170px;margin-bottom:0;line-height:42px}
.locaminity-slider-content h4{color:#454545;font-size:120px; margin-bottom:0;height: 180px; font-family: 'Cantarell'; font-weight:300; position:relative;}
.locaminity-slider-content h4:after{content:''; display:block;width:18px;height:18px;border:1px solid #454545;border-radius:100%;background:#454545;margin-bottom:0px; position:absolute; bottom:2px; left:50%; transform:translateX(-50%);}
.locaminity-slider-content p{font-size:16px;margin:auto;padding: 18px 10px;}
.locaminity-slider-content span{display:none;width:18px;height:18px;border:1px solid #454545;border-radius:100%;background:#454545;margin-bottom:10px}

.location-aminity-pointer::after{content:"";position:absolute;left:0;top:169px;right:0;width:100%;height:1px;background:#a0a0a099;margin:auto}
.location-aminity-pointer::before{content:"";position:absolute;left:0;top:160px;display:inline-block;width:18px;height:18px;border:1px solid #454545;border-radius:100%;background:#454545;margin:auto;z-index:1}
.locaminity0{display:inline-flex!important;align-items:center;justify-content:center}
.location-aminity-pointer{margin-top:56px; width: 100%; justify-content: space-between;}
/*.srollSlide{transform:translate3d(-1000px,0,0)}*/
.location_wrapper{height:auto!important}
.cursor-arrow{position:absolute}
.cursor-arrow.cursor-show{position:fixed}
.gomtiiris-map .location-aminity-pointer::after{background:#00000059}
.presentfloor .presentfloor-1{display:flex;justify-content:space-between;align-items:center;border-bottom:1px solid #b1b1b1c7;}
.presentfloor .presentfloor-1 p{color:#000;font-weight:500;margin:0;padding:30px 0 8px}
.modernplan{width: 472px;
    margin: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;}
.presentfloor{margin-top:120px}
.presentfloorimg{width:383px;margin:auto;height:100%}
.presentfloorimg img{width:100%;height:100%}
.masterplan-tab .nav-tabs .nav-link{padding:15px;font-size:24px;border-radius:0;width:50%;border:0;background:#fef7f7;color:#454545;transition:.3s;font-family:'Playfair Display'}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{background:#454545;color:#fff;transition:.3s}
.masterplanimg,.floorplan{margin-top:65px; position:relative;}
.masterplantab-content .tab-pane .masterplanimg,.masterplantab-content .tab-pane .floorplan{transform:translateY(40px);opacity:0;transition:.5s}
.masterplantab-content .tab-pane.show .masterplanimg,.masterplantab-content .tab-pane.show .floorplan{transform:translateY(0);opacity:1}
.floorplanimg{margin-top:65px}
.gomti-floorplan-hd{font-size: 45px;text-align: left;margin-top: 90px;}
.gomtifloorplan-img{display: block;height: 450px;}
.gomtifloorplan-img img{height: 100%;width: 100%;}
.floorplanslider.slick-slider .slick-arrow{width: 45px;height: 32px;cursor: pointer;}
.floorplanslider.slick-slider .slick-next{right:0;left:45px;}
.floorplanslider.slick-slider .slick-arrow svg{transition: all 0.5s ease;}
.floorplanslider.slick-slider .slick-arrow svg path{fill: #b48484;}
.floorplanslider.slick-slider .slick-prev:hover svg{transform: translateX(-10px);}
.floorplanslider.slick-slider .slick-next:hover svg{transform: translateX(10px);}


.item_img a,.item_img{position:relative; z-index:3;}
.item_img:after{content:""; width:100%; height:70%; position:absolute; bottom:0; left:0; background: -o-linear-gradient(359deg, rgb(0 0 0 / 48%) 18.91%, rgba(39, 39, 39, 0.15) 74.37%, rgba(0, 212, 255, 0) 84.45%); background: linear-gradient(359deg, rgb(0 0 0 / 48%) 18.91%, rgba(39, 39, 39, 0.15) 74.37%, rgba(0, 212, 255, 0) 84.45%); z-index:3;}
.item_img p{opacity:0; visibility:hidden; margin-top:10px; text-transform:uppercase; color:#fff; font-weight:600; z-index: 22; font-size:14px; position:absolute; bottom:22px; width: 100%; display: flex; justify-content: center;}
.item_img.slick-current p{opacity:1; visibility:visible;}

.events_video_wrap{ width:100%; height:100%;}
.events_img_grid{width: 100%; height: 100%; display: flex; gap: 1.5rem; align-content: center; flex-wrap: wrap;}
.events_img_grid img{ height:300px; width:100%; object-fit:cover;}

.tp_space{padding-top:50px;}
.tab-pane .row .col-sm-2{padding:5px;}
.client_logo{border: solid 1px #9E9E9E; transition: all ease-in-out 0.5s; height: 150px; display: flex; align-items: center; justify-content: center; position:relative; overflow:hidden;}
.client_logo:hover{border-color:#F6F2EF;}
.client_logo:after{content:""; width:100%; height:100%; background:#f9f4ed; position:absolute; bottom:0; left:0; z-index:-1; transition:all 0.85s ease; transform:translateY(105%);}
.client_logo:hover:after{transform:translateY(0%); color:#fff;}

.project-logo{width: 140px;margin: auto; position: absolute; height: fit-content; top: 0; bottom: 216px; left: -4px; right: 0;}
.project-logo img{max-width: 100%;}

.project-logoibg{width: 350px;margin: auto; position: absolute; height: fit-content; top: 0; bottom: 216px; left: -4px; right: 0; z-index:2;}
.project-logoibg img{max-width: 100%;}

.benoylogo{position: absolute;bottom:0;left:0;width: 200px;padding: 12px 10px;background:#efe8dd;text-align: center;}
.benoylogo img{max-width: 100%;object-fit: contain;}

.mapouter{height: 100vh !important;}

.gomtifloor{ width:100%; text-align:center; margin-top:0px;}
.gomtifloor img{ width:100%;}
.gomtifloor p{ margin-top:20px;}


.project_select{ width:100%; padding:80px 0;}
.project_select form{ width:100%; margin:0;  position:relative;}
.clear_btn{position: absolute; right: 70px; bottom:0px; font-size: 13px; cursor: pointer;}
.clear_btn:hover{ color:#1F3F6E;}
.select_grid{ width:100%; display:flex; gap:10px;}
.select_item{ width:100%; position:relative;}
.select_item .form-control{ border-bottom:1px solid #ccc; font-weight: bold; border-right:none; letter-spacing: 2px; font-size:12px; padding:0px; border-radius: 0; box-shadow: none !important; margin-bottom:0px; padding:0; height:40px !important;}
.select_item .form-control::placeholder{  text-transform:uppercase; color:#898989;}
.select_item:last-child .form-control{ border-right:1px solid #ccc;}
.select_item:last-child{ width:65%;}
.select_item .submit_btn.h40{margin-top:0; padding:13px 50px; position:relative; z-index:1;}
.select_item .submit_btn.h40:after{content:"";position:absolute;left:0;top:0;height:490%;width:140%;background:#454545;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-transform:translateX(-94%) translateY(-25%) rotate(45deg);transform:translateX(-94%) translateY(-25%) rotate(45deg); z-index:-1;}
.select_item .submit_btn.h40:hover:after{-webkit-transform:translateX(-9%) translateY(-25%) rotate(45deg);transform:translateX(-9%) translateY(-25%) rotate(45deg)}
.select_item .submit_btn.h40:hover{color:#fff;}
.bgcolorblk{ background:#000 !important;}
.js-select2{ font-weight:500;}
.h40{height:40px !important;}
.search_btn{ position:absolute; right:0px; top:8px; background:transparent; border:none; border-radius:0; cursor:pointer; width: 46px; height:auto; transition: all 0.85s ease;}
.search_btn:focus,.submit_btn:focus{outline:none}
.search_btn i{ font-size:12px; color:#212121;}
.submit_btn{background:#fff; height:auto; border:none; text-align:center; font-size:12px; box-shadow:none; border-radius:0; width:100%; text-transform:uppercase; cursor:pointer; color:#000; transition:all 0.85s ease;}
/*.submit_btn:hover{letter-spacing:1px; background:#000; color:#fff; border-color:#000;}*/

.select_item .submit_btn{max-width:100%;}

.shtext{display:block !important;}
.shtext h3{    font-weight: normal;
    height: auto;
    color: #454545;
    font-size: 22px;
    margin-bottom: 15px;
    display: block;}
/*.constructionwrap .slick-slide {margin: 0 12px;}*/
.constructionwrap .grey2 {
    background-color: #efe8dd !important;
}
@media (max-width:1260px){
    .yourtaste .nav-tabs li{width:auto}
    .yourtaste .nav-tabs .nav-link{padding:8px 16px}
    .locaaminity-outer{width:65%}.locationCar{width:35%}
    .project-logo {
    width: 113px;
    
    bottom: 200px;
    left: 0px;
    
}
}
@media (max-width:1024px){
    .locaminity-slider-content h4{font-size:70px;height: auto;}
    .locaaminity-outer{width:60%}
    .locationCar{width:40%;top:-30px;left:8px}
    .yourtaste .nav-tabs .nav-link{padding:8px}
    .galleryslider .slick-slide{left:0;-webkit-transform:scale3d(.8,.8,1);transform:scale3d(.8,.8,1)}
    .locaminity-slider-content p{font-size:16px;width:160px}
    .location-aminity h5{font-size:35px;margin-top:114px;line-height:37px}
    .location_wrapper{height:270px!important}
}
@media (min-width:991px){
    .yourtaste .card .card-body{opacity:0;transform:translateY(80px);transition:.5s ease-in-out}
    .yourtaste .card.show .card-body{opacity:1;transform:translateY(0)}
    .yourtaste-data{transition:.5s ease-in-out .4s;transform:scale(0)}
    .yourtaste .card.show .card-body .yourtaste-data{transform:scale(1)}
    .card .card-header{display:none}.card .collapse{display:block}
   
}
@media (max-width:991px){
    .select_grid{display:grid;}
    .select_item .form-control{border-right:none;}
    #video_container video{height:100vh}
    .ownwayslider-hover{width:70px;height:65px;padding:8px;bottom:12px}
    .ownwayslider-para{width:90%;bottom:12px;padding-bottom:85px}
    .card .card-header{display:block;background:0 0;border-radius:0;padding:0}
    .card .card-header a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 18px;
        font-size: 14px;
        color: #000000;
        background: #f9f4ed;
        font-weight: 500;
        border: none;
    }    .card .card-header a i{transform:rotate(180deg);transition:.5s}
    .card .card-header a.collapsed i{transform:rotate(0)}
    .yourtaste .nav-tabs{display:none}
    .yourtaste .tab-content>.tab-pane{display:block;opacity:1}
    .yourtaste .card{transform:translateY(0);margin-bottom:10px}
    .location-aminity h5{font-size:24px;margin-top:30px;line-height:30px}
    .srollSlide{position:relative;transform: rotate(90deg);left:unset;top:60px;overflow:hidden;width:220px}
    .location-aminity-pointer{flex-direction:column;overflow:hidden;margin-top:14px}
    .locationCar{width:100%;top:0;left:0;height:300px;margin-top:30px;overflow:hidden}
    .location-aminity-pointer::before{width:12px;height:12px;bottom:unset;top:0;right:0}
    .locaaminity-outer,.modernplan,.presentfloorimg{width:100%}
    .locaminity-slider{display:flex;flex-direction:column;align-items:center}
    .locaminity0{position:relative;margin:0 0 56px}
    .locaminity-slider-content{padding-bottom:0}
    .locaminity-slider-content h4{line-height:24px}
    .locaminity-slider-content span{position:absolute;bottom:-33px;margin:auto;left:0;right:0;width:14px;height:14px}
    .location-aminity-pointer::after{bottom:0;top:0;width:1px;height:100%;background:#a0a0a059}
    .location_wrapper{height:auto!important}
    .locaminity-slider-content p{margin-top:45px;width:181px}
    .galleryslider .slick-slide{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);position:static}
    .yourtaste .card-body{padding-top:5px}
    .galleryslider .slick-list{padding:0 30px!important}
    .contactbtn{margin-top:35px}.gomtiiris-map .locaminity0{background:transparent}
    .presentfloor{margin-top:40px}
    .masterplanimg{margin-top:60px}
    .padb80{padding-bottom:60px}
     .events_video_wrap {height: 400px; margin-bottom: 1.5rem;}
     .project-logo {width: 88px;bottom: 139px;}
     .project-logo  img{height:auto !important;}
     .project-logoibg {width: 200px;bottom: 139px;}
     .project-logoibg  img{height:auto !important;}
     .gomti-floorplan-hd {font-size: 34px;margin-top: 65px;}
     .floorplanslider.slick-slider .slick-arrow {background: transparent;top:12px;left:0;}
     .floorplanslider.slick-slider .slick-next {left:48px;}
     .floorplan{margin-top:30px}
     .gomtifloor{margin-top:30px;}
     /*.project-logoibg {width: 300px; left: 0; right: 0; top: unset;}*/
     .events_wrap .nav_tab_grid .nav-item .nav-link{margin:0 8px 15px;}
     .tab-pane .row .col-sm-2 {padding: 5px; width: 30%;}
     
}
@media (max-width:767px){
    .locationCar {

        height: 265px;
    }
    .locaminity-slider-content h4:after {
    bottom: -55px;
}
    .container.relative {
    padding: 0;
}
.map iframe {
    height: 400px;
}
    .ownwayslider .slick-slide .w-100{height:330px;object-fit:cover}
    .ownwayslider .slick-slide{margin:0 5px}
    .ownwayslider .slick-list{margin:0}
    .ownwayslider-para{padding:12px 12px 70px;font-size:14px;line-height:normal}
    .celebratelife{margin-top:16px}
    .celebratelife-first1,.celebratelife-third1,.map,.ownway,.yourtaste{margin-top:12px}
    .celebratelife .row .col-md-3{flex-direction: row; gap: unset;}
    .celebratelife .col-md-3 div{height: 100%;}
    .celebratelife1{margin:12px 0}
    .celebratelife .row .col-md-3 .celebratelife1{margin:0;width:48%}
    .mpimg,.yourtaste .card-body>img{height:auto}
    .yourtaste-data{position:relative;bottom:0;right:0;text-align:center;padding:12px;width:auto;border:1px solid #0000001f}
    .yourtaste-data-img{padding:14px;width:100%;text-align:center}
    .yourtaste-data-img img{width:95px}
    .floorplanimg .col-md-4:last-child,.yourtaste .card:last-child{margin-bottom:0}
    .floorplanimg img,.map img{height:auto;}
    .testproj{position:static}
    .testproj .nav-tabs .nav-link{padding:0;margin-left:0}
    .testproj .nav-tabs{margin-top:20px;border:0;gap:.4rem;flex-wrap:nowrap;justify-content:space-between}
    /*.testproj .nav-link img{width:63px;height:63px}*/
    .testpro{margin-top:32px}
    /*.testpro .tab-pane .client-data{padding-top:20px}*/
    .presentfloor{margin-top:0}
    .presentfloorimg{margin-top:40px;height:auto}
    .masterplan-tab .nav-tabs .nav-link{padding:10px;font-size:14px}
    .masterplanimg,.floorplan{margin-top:30px; }
    /*.floorplanimg .col-md-4{margin-bottom:30px}*/
    .project-logo {width: 126px; bottom: 300px;}
    .project-logoibg {width: 200px; bottom: 300px;}
    .floorplanimg .slick-slide .row{flex-direction: column-reverse;}
    .floorplanimg {margin-top: 70px;}
    .gomtifloorplan-img {height: auto;}
    .gomti-floorplan-hd {font-size: 25px;
        margin-top: 30px;
        margin-bottom: 0;
        text-align: center;}
    .floorplanslider.slick-slider .slick-arrow{top:-30px;left:unset;width: 40px;}
    .floorplanslider.slick-slider .slick-prev{right:53px;}
    .srollSlide{ width:180px;}
        .tab-pane .row .col-sm-2 {padding: 5px !important; width: 47%;}
/*        .select_item .submit_btn.h40:after {*/
/*    -webkit-transform: translateX(-84%) translateY(-25%) rotate(45deg);*/
/*    transform: translateX(-84%) translateY(-25%) rotate(45deg);*/
/*    z-index: -1;*/
/*}*/
}
@media (max-width:320px){
    /*.testproj .nav-link img{width:50px;height:50px}*/
    .tab-pane .row .col-sm-2 {padding: 5px; width: 100%;}
        .events_wrap .nav_tab_grid .nav-item .nav-link {margin: 0 2px 7px;}
}